p {
  margin-top: 2px;
}
.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.titel {
	color: #fff;
	font-size: 36px;
	padding-top: 400px;
	padding-left: 450px;
}

.titel a {
	color: #fff;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: underline;
}

.datum {
	color: #fff;
	font-size: 24px;
	padding-top: 10px;
	padding-left: 450px;
}

.datum a {
	color: #fff;
	text-decoration:none;
}

.datum a:hover { 
	text-decoration: underline;
}

.metall {
	position: absolute;
	font-size: 12px;
	top: 485px;
	left: 267px;
}

.textil {
	position: absolute;
	font-size: 12px;
	top: 133px;
	left: 525px;
}

.schmuck {
	position: absolute;
	font-size: 12px;
	top: 43px;
	left: 355px;
}

.info {
	position: absolute;
	font-size: 12px;
	top: 130px;
	left: 98px;
}

.infosmall {
	padding-top: 5px;
	font-size: 12px;
}

.glas {
	position: absolute;
	font-size: 12px;
	top: 305px;
	left: 605px;
}

.zeiten {
	font-size: 12px;
	padding-top: 567px;
	text-align: center;
}



.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}


